
/* Class = "NSTextFieldCell"; title = "For nicer streams, video conferences, screen sharing, and distraction-free work."; ObjectID = "0ND-Af-sqy"; */
"0ND-Af-sqy.title" = "Pour des streams, visioconférences, partage d'écran et travail sans distraction de meilleure qualité.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "0TE-11-3FS"; */
"0TE-11-3FS.title" = "Retour";

/* Class = "NSTextFieldCell"; title = "Cover your Desktops with Ease"; ObjectID = "0YF-j5-tWo"; */
"0YF-j5-tWo.title" = "Couvrez vos Bureaux facilement";

/* Class = "NSTextFieldCell"; title = "Requires Screen Recording permission so DeskMat can grab the current wallpaper."; ObjectID = "0bd-gz-0y0"; */
"0bd-gz-0y0.title" = "Nécessite l'autorisation d'enregistrement d'écran pour que DeskMat puisse récupérer le fond d'écran actuel.";

/* Class = "NSMenuItem"; title = "DeskMat"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "DeskMat";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "Find";

/* Class = "NSButton"; ibShadowedToolTip = "https://eternalstorms.at/contact"; ObjectID = "2O2-U2-dAn"; */
"2O2-U2-dAn.ibShadowedToolTip" = "https://eternalstorms.at/contact";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Transformations";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Spelling";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Speech";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "Find";

/* Class = "NSTextFieldCell"; title = "I hope you'll enjoy DeskMat : )"; ObjectID = "4qz-1J-gnv"; */
"4qz-1J-gnv.title" = "J'espère que vous apprécierez DeskMat :)";

/* Class = "NSMenuItem"; title = "Quit DeskMat"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quitter DeskMat";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Edit";

/* Class = "NSMenuItem"; title = "on the main desktop"; ObjectID = "5Y2-Af-uxb"; */
"5Y2-Af-uxb.title" = "sur le bureau principal";

/* Class = "NSMenuItem"; title = "About DeskMat"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "À propos de DeskMat";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Redo";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Correct Spelling Automatically";

/* Class = "NSMenuItem"; title = "on every desktop"; ObjectID = "7BL-7h-HSy"; */
"7BL-7h-HSy.title" = "sur tous les bureaux";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Smart Copy/Paste";

/* Class = "NSButtonCell"; title = "Launch DeskMat at login"; ObjectID = "ANy-s5-mSE"; */
"ANy-s5-mSE.title" = "Lancer DeskMat au démarrage";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferences…";

/* Class = "NSButton"; ibShadowedToolTip = "Placement"; ObjectID = "DEz-vg-Ojf"; */
"DEz-vg-Ojf.ibShadowedToolTip" = "Placement";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Close";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Spelling and Grammar";

/* Class = "NSButtonCell"; title = "Default macOS Wallpaper"; ObjectID = "EjH-a8-KoJ"; */
"EjH-a8-KoJ.title" = "Fond d'écran macOS par défaut";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "Text Replacement";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Show Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Show All";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Services";

/* Class = "NSTextFieldCell"; title = "Quick Setup"; ObjectID = "OEi-if-Kgq"; */
"OEi-if-Kgq.title" = "Configuration Rapide";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimize";

/* Class = "NSButton"; ibShadowedToolTip = "https://eternalstorms.at"; ObjectID = "OcO-f3-ZZE"; */
"OcO-f3-ZZE.ibShadowedToolTip" = "https://eternalstorms.at";

/* Class = "NSMenuItem"; title = "Hide DeskMat"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide DeskMat";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "Find Previous";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Stop Speaking";

/* Class = "NSButtonCell"; title = "Contact & Connect"; ObjectID = "QUs-zE-BlQ"; */
"QUs-zE-BlQ.title" = "Contact & Connexion";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Select All";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "Jump to Selection";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Window";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "Capitalize";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Hide Others";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Edit";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Paste and Match Style";

/* Class = "NSButtonCell"; title = "Blur"; ObjectID = "XyJ-d8-4ZS"; */
"XyJ-d8-4ZS.title" = "Flou";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "Find…";

/* Class = "NSButtonCell"; title = "Website"; ObjectID = "Y7O-I9-mZI"; */
"Y7O-I9-mZI.title" = "Site web";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "Find and Replace…";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Start Speaking";

/* Class = "NSTextFieldCell"; title = "Cover Desktops with:"; ObjectID = "Z4v-fF-KA4"; */
"Z4v-fF-KA4.title" = "Couvrir les Bureaux avec:";

/* Class = "NSButton"; ibShadowedToolTip = "https://eternalstorms.at/privacypolicy"; ObjectID = "aOW-jn-If3"; */
"aOW-jn-If3.ibShadowedToolTip" = "https://eternalstorms.at/privacypolicy";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Window";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "File";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "Use Selection for Find";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "Smart Links";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "d5j-KX-Ubc"; */
"d5j-KX-Ubc.title" = "Politique de confidentialité";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Make Lower Case";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "File";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Undo";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "duy-cj-3XE"; */
"duy-cj-3XE.title" = "Suivant";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Paste";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "Smart Quotes";

/* Class = "NSWindow"; title = "Welcome to DeskMat"; ObjectID = "hty-Ew-WEF"; */
"hty-Ew-WEF.title" = "Bienvenue dans DeskMat";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Check Document Now";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Services";

/* Class = "NSTextFieldCell"; title = "You're All Set!"; ObjectID = "iGJ-le-NAY"; */
"iGJ-le-NAY.title" = "Tout est prêt!";

/* Class = "NSTextFieldCell"; title = "Show DeskMat's button"; ObjectID = "lbI-JM-qlf"; */
"lbI-JM-qlf.title" = "Afficher le bouton DeskMat";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Check Grammar With Spelling";

/* Class = "NSMenuItem"; title = "in the menu bar"; ObjectID = "noA-aB-ChE"; */
"noA-aB-ChE.title" = "dans la barre de menu";

/* Class = "NSButtonCell"; title = "Desktops' Wallpapers"; ObjectID = "oQW-Ry-1Tm"; */
"oQW-Ry-1Tm.title" = "Fond d'écran des Bureaux";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Delete";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "Find Next";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Check Spelling While Typing";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "Smart Dashes";

/* Class = "NSButtonCell"; title = "Placement…"; ObjectID = "tMZ-6z-k3f"; */
"tMZ-6z-k3f.title" = "Placement…";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "Data Detectors";

/* Class = "NSMenu"; title = "DeskMat"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "DeskMat";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Cut";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Make Upper Case";

/* Class = "NSTextFieldCell"; title = "There are further customization options available in DeskMat's settings."; ObjectID = "x1D-32-XGu"; */
"x1D-32-XGu.title" = "D’autres options de personnalisation sont disponibles dans les réglages de DeskMat, comme masquer des fichiers et dossiers individuels plutôt que l’ensemble du bureau.";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copy";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Speech";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Show Substitutions";
